Announcement

Collapse
No announcement yet.

Server Requirements?

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • Server Requirements?

    OK, I've searched the documentation and the forums and I'm coming up with very little info on server requirements. We are running in shared server environment. Our hosts sent this overview of the platform...

    Our hosting servers run on both Unix and Windows environments in a symbiotic environment. They are a hybrid system that allows the best components of Unix to run at the same time as the Windows components. The servers are in a multi-clustered, multi-server, load-balanced environment with a multi-tier backup architecture.

    Our primary environment is Linux.

    Apache is version: 1.3
    MySQL is version:3.23.56
    PHP is version: 4.3.11

    We do not permit CRON jobs on our system.

    Will VBulletin run on our servers? Any potential problems or conflicts due to our hosting environment?

    Any advice appreciated.

  • #2
    Yeah, vBulletin supports those specs, except I don't know about the cron system in it, seeing as your not allowed to use cron jobs.
    <Onimua> Congrats Chroder
    <Onimua> You're a daddy.
    <Chroder> eh
    <Onimua> :)
    <Chroder> uh oh

    Comment


    • #3
      Cron Jobs Required?

      Thanks. Yeah, the CRON jobs may be the big hang-up. Anyone out there know if CRON is required to run vbulletin?

      Comment


      • #4
        No, vB does not require cron jobs on the server.
        Steve Machol, former vBulletin Customer Support Manager (and NOT retired!)
        Change CKEditor Colors to Match Style (for 4.1.4 and above)

        Steve Machol Photography


        Mankind is the only creature smart enough to know its own history, and dumb enough to ignore it.


        Comment

        widgetinstance 262 (Related Topics) skipped due to lack of content & hide_module_if_empty option.
        Working...
        X